python-msoffcrypto-tool (4.12.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 4.11.0-1 < 4.12.0-1.

Package: [Main page]